﻿body
{
	font-family: Arial;
	font-size: 10pt;	
	background-color: #808080;
}
.Header
{
	text-align: left;
	color: #9A9A9A;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
}
.HeaderLinks
{
	float: right;
	font-size: 11px;
	height: 30px;
}
.Spacer
{
	width: 1015px;
	height: 4px;
	overflow: hidden;
	background-image: url(../Images/Portal/SpacerBar.gif);
	margin: 5px 0px 5px 0px;
}
.PageTitle img
{
	vertical-align: middle;
}
.LoadingContainer
{
	width: 1015px;
	text-align: center;
	position: absolute;
	font-size: 12px;
	color: #8a8c8a;
	font-weight: bold;
	visibility: hidden;
}
.FooterText
{
	text-align: center;
	font-size: 11px;
	color: #9A9A9A;
	font-weight: bold;
	padding-bottom: 5px;
}

.Spacer
{
	width: 1005px;
	height: 5px;
	overflow: hidden;
	background-image: url(../Images/Portal/spacer.gif);
	margin: 5px 0px 5px 0px;
}

.SpacerLine
{
	width: 1005px;
	height: 5px;
	overflow: hidden;
	background-image: url(../Images/NavGradient.gif);
	margin: 5px 0px 5px 0px;
}

